uuid: 8c5a8929-a016-4aa8-b48a-cb575d25d32a
langcode: es
status: true
dependencies:
  enforced:
    module:
      - webform_node
_core:
  default_config_hash: BuY_3PjmYtRTSuvyFORJZUe0-TQiNXEE6yYQ_dkjxW8
name: Webform
type: webform
description: 'A basic page with a webform attached.'
help: null
new_revision: false
preview_mode: 1
display_submitted: true
